Bug 510239

Summary: [5.3]Write operation with O_NONBLOCK flag to TTY terminal is blocked
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 5.3CC: arozansk, dhoward, dzickus, jpirko, mjenner, pm-eus, rkhan, syeghiay, tao
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-08-04 13:16:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 506806    
Bug Blocks:    

Description RHEL Program Management 2009-07-08 13:07:14 UTC
This bug has been copied from bug #506806 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Jiri Pirko 2009-07-14 10:29:26 UTC
in kernel-2.6.18-128.3.1.el5

Comment 7 errata-xmlrpc 2009-08-04 13:16:31 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1193.html